Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: Ankit Abrol <[email-masked]>
Date: Fri, 20 Jul 2012 04:27:04 +0530 (IST)

done tx 

Regards 
Subir 

----- Original Message ----- 
From: "Tushar Raina" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, July 20, 2012 4:17:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Dmca 

Regards, 
Tushar Raina 

----- Forwarded Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Sent: Friday, July 20, 2012 4:10:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

No Details provided 

My bank has recently denied my loan application to consolidate my debts into one payment. The bank doesn't see it to be affordable for me right now. My credit has one bad statement on it from four years ago and that supported the bank's decision. Are you the right kind of company that might help offer me a consolidation loan? What kind of interest rate might I expect? 
Rebecca has joined the chat. 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
Tiffany: Yes, please! 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Tiffany: Interesting. Do you charge a different interest rate or fee for your services? 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Tiffany: do you have to run an application and credit check on me? 
Rebecca: In this case we need to arrange the call back for you from one of our debt consultant 
Rebecca: What’s your name and telephone number? 
Tiffany: Ok, not at this time but I will keep the phone number. I appreciate your explanation and is very helpful. I will continue to investigate my options further before phoning the number available on your website. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Ankit Abrol